
QGIS Application - Bug report #19728

crash moving layout items

2018-08-28 04:42 PM - Jerry Pfalbaum

Status: Closed

Priority: High

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.0.3 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 27553

Description

I was in the layout screen moving items around. I think I was attempting to unlock the legend to move it.

History

#1 - 2018-08-28 06:35 PM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes

- Status changed from Open to Feedback

- Priority changed from Normal to High

It is 100% replicable?

Also install 3.2.2 and see if it happens again.

#2 - 2018-08-28 07:36 PM - Jerry Pfalbaum

The map opened where I last saved.

I'll download the newest, and report back if it happens again.

#3 - 2018-08-28 08:06 PM - Giovanni Manghi

Jerry Pfalbaum wrote:

The map opened where I last saved.«

ok, but does it happens routinely or it was a one time thing?

#4 - 2018-09-23 02:45 PM - Jürgen Fischer

- Subject changed from QGIS Crashed to crash moving layout items

#5 - 2018-10-22 04:13 AM - Nyall Dawson

- Status changed from Feedback to Closed

Closed due to lack of feedback/detail
